<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Sweets Kingdom | Gallery</title>
	 <!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
	
	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Acme|Comfortaa|Righteous|Dancing+Script" rel="stylesheet"> 
	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">
	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

</head>

<body>
	<div id="gallery-bg" class="container-fluid">
		<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
			<a id="brand-logo"href="./home.html" class="navbar-brand"> Sweets <i class="fab fa-fort-awesome-alt"></i> Kingdom</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div id="navbar-list" class="collapse navbar-collapse">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a href="./home.html" class="nav-link"><i class="fas fa-home"></i> Home</a>
					</li>
					<li class="nav-item">
						<a href="./about.html" class="nav-link"><i class="fas fa-question-circle"></i> About</a>
					</li>
					<li class="nav-item">
						<a href="./gallery.html" class="nav-link active"><i class="far fa-images"></i> Gallery</a>
					</li>
					<li class="nav-item">
						<a href="./contact.html" class="nav-link"><i class="fas fa-address-book"></i> Contact</a>
					</li>
				</ul>
			</div> <!-- navbar list -->
		</nav> <!-- end of nav -->
		<header id="head-gall" class="card">
			<h1 class="text-center display-3">gallery</h1>
		</header> <!-- end header -->
		<main>
			<div class="container-fluid mt-2">
				<h2 class="text-center mb-3">MACARONS</h2>
				<div class="row">
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="./assets/images/MacaronsFam.jpg"></img>
								<h4 class="card-title gall-h">Macarons 4 Everybody</h4>
								<p class="card-text gall-p">Sharing is a great feeling!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/macaronbarkada.jpeg"></img>
								<h4 class="card-title gall-h">Macarons 4 Every Occassions</h4>
								<p class="card-text gall-p">It can never be out of placed!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">	
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/macaronscouple2.jpeg"></img>
								<h4 class="card-title gall-h">Macarons 4 You and Me</h4>
								<p class="card-text gall-p">Make it romantic!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/macaronssibs.jpeg"></img>
								<h4 class="card-title gall-h">Macarons 4Ever</h4>
								<p class="card-text gall-p">The feelings you'll never forget!</p>
							</div>
						</div>
					</div>
				</div>
			</div> <!-- end macarons -->

			<div class="container-fluid mt-2">
				<h2 class="text-center gall-h2-m">DONUTS</h2>
				<div class="row">
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="./assets/images/donuts5.jpeg"></img>
								<h4 class="card-title gall-h">Donut Stop! Donut Give Up!</h4>
								<p class="card-text gall-p">A Tasty and Delicious Motivator Donut!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/donuts3.jpg"></img>
								<h4 class="card-title gall-h">Donut Lie</h4>
								<p class="card-text gall-p">Be Honest and Get a Donut!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">	
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/donuts4.jpeg"></img>
								<h4 class="card-title gall-h">Donut Cry!</h4>
								<p class="card-text gall-p">There is Beautiful World of Donuts out here!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/donuts7.jpeg"></img>
								<h4 class="card-title gall-h">Donut be Afraid</h4>
								<p class="card-text gall-p">Face you Fears with a Donut!</p>
							</div>
						</div>
					</div>
				</div>
			</div> <!-- end donuts -->
			<div class="container-fluid mt-2">
				<h2 class="text-center gall-h2-m">CUPCAKES</h2>
				<div class="row">
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="./assets/images/cupcakes/cupcake1.jpeg"></img>
								<h4 class="card-title gall-h">The Happy Cupcakes!</h4>
								<p class="card-text gall-p">You'll smile even on hard days!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/cupcakes/cupcake2.jpg"></img>
								<h4 class="card-title gall-h">The Brown Cupcakes</h4>
								<p class="card-text gall-p">Your always ready to go cupcake!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">	
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/cupcakes/cupcake3.jpeg"></img>
								<h4 class="card-title gall-h">The Good Cupcakes!</h4>
								<p class="card-text gall-p">You've never tasted like this one before!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/cupcakes/cupcake4.jpeg"></img>
								<h4 class="card-title gall-h">The Delivered Cupcakes</h4>
								<p class="card-text gall-p">Order yours Now!</p>
							</div>
						</div>
					</div>
				</div>
			</div> <!-- end cupcakes -->
			
			<div class="container-fluid mt-2">
				<h2 class="text-center gall-h2-m">PIES</h2>
				<div class="row">
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="./assets/images/pies/pie3.jpeg"></img>
								<h4 class="card-title gall-h">The Pie-Pie-Ter!</h4>
								<p class="card-text gall-p">Keep it Warm!!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/pies/pie1.jpeg"></img>
								<h4 class="card-title gall-h">The Pie-Mous</h4>
								<p class="card-text gall-p">Instagrammable!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">	
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/pies/pie2.jpeg"></img>
								<h4 class="card-title gall-h">The Pie-Vorite!</h4>
								<p class="card-text gall-p">Always Sold out, Order yours now!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/pies/pie-4.jpeg"></img>
								<h4 class="card-title gall-h">The Pie-rate King</h4>
								<p class="card-text gall-p">All Hail!</p>
							</div>
						</div>
					</div>
				</div>
			</div> <!-- end pies -->

			<div class="container-fluid mt-2">
				<h2 class="text-center gall-h2-m">BEVERAGES</h2>
				<div class="row">
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="./assets/images/frappe/frappe.jpg"></img>
								<h4 class="card-title gall-h">Your Frappe!</h4>
								<p class="card-text gall-p">Order one Now!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/frappe/drinks2.jpeg"></img>
								<h4 class="card-title gall-h">Your Juice!</h4>
								<p class="card-text gall-p">Juice for You!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">	
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/frappe/coffee.jpeg"></img>
								<h4 class="card-title gall-h">Your Coffee!</h4>
								<p class="card-text gall-p">Get Energized!</p>
							</div>
						</div>
					</div>
					<div class="col-md-3 col-6 col-lg-3">
						<div class="card card-bg">
							<div class="card-body p-0 cbody">
								<img class="card-img-top c-img" src="assets/images/frappe/milk tea.jpg"></img>
								<h4 class="card-title gall-h">Your MilkTea!</h4>
								<p class="card-text gall-p">Milk Everywhere!</p>
							</div>
						</div>
					</div>
				</div>
			</div> <!-- end pies -->
		
		<footer class="footer">
				<p class="text-center p-3 mb-0 ">Roel Battad | Full-Stack Web Developer</p>
				<p id="disclaimer" class="text-center mb-0">Disclaimer: All images, logos, places and product names that is included in this page are not real and are for presentation purposes only.</p>
		</footer>

		</main>
	</div>
</body>

</html>